;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by deepeyes.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=foot
direction=0

[Skin]
file=foot.bmp
upleft=60 7
upmid=1 7
upright=60 7
ctleft=60 119
ctright=60 119
btleft=60 8
btmid=1 8
btright=60 8

[Make]
stretch_mode=1
pic_drawpt=60 7
extraspace=120 16